Flash Playerダウングレード

| コメント(0) | トラックバック(0)

About My Computers -- Part 11

October
  • XPのFlash Playerを最新版(8,22,0)にしたら、Firefox 1.0.7でFlashが表示されないpageが出る。何かとか古いVersion(7,0,19,0)を見つけFlashが動くようになる。古いVersionのFlash Playerを入れるときは、NPSWF32.dllを削除してから入れました。(Firefoxでabout:pluginsとタイプすると7.0 r19と表示されています)

Firefoxでflashが見えない件、上記の手順(+念のためShockwave Playerもアンインストール)で見ることができた。というか、なぜFlash Player 8のインストーラがまともに動かないのか不明。

古いVersion(7,0,19,0)

(追記 2005/10/23)
本当の解決策はこちら

トラックバック(0)

トラックバックURL: http://orima.jp/mt/mt-tb.cgi/2818

コメントする

月別 アーカイブ

ウェブページ

Powered by Movable Type 6.0.3

このブログ記事について

このページは、orimaが2005年10月23日 00:49に書いたブログ記事です。

ひとつ前のブログ記事は「なぜかFlash Pluginがインストールできない」です。

次のブログ記事は「天気はいいのだけど」です。

最近のコンテンツはインデックスページで見られます。過去に書かれたものはアーカイブのページで見られます。